Announcement

Collapse
No announcement yet.

Post upgrade from 5.6.1 PL1 to 5.6.2 file version mismatch - system still expecting 5.6.1 PL1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Post upgrade from 5.6.1 PL1 to 5.6.2 file version mismatch - system still expecting 5.6.1 PL1

    I just upgraded my live site from 5.6.1 PL1 to 5.6.2. I've turned the site back on and in the admin control panel the control panel recognises the software as 5.6.2.

    However, I've just run the Diagnostics, Maintenance, Suspect File versions tool and I'm getting this message against a large number of the files

    File version mismatch: found 5.6.2, expected 5.6.1 patch level 1

    So although the site has upgraded to 5.6.2 it's still expecting 5.6.1. PL1

    What's missing and what do I need to do about it?


    PS: The Suspect File Version tool gives me this message before I run it:

    "This function will list each of your vBulletin files that is tagged with a different version than your forum is currently at, which is 5.6.2."

    So even the Suspect File Version tool itself recognises the software as 5.6.2 but once run, tells me it's expecting 5.6.1 PL1

    The permissions of md5_sums_vbulletin.php are set to 0444 which is what was recommended in this thread.

    https://forum.vbulletin.com/forum/vb...permissions-be
    Last edited by jdj; Mon 6 Jul '20, 6:40am.

  • #2
    Have you run the upgrade script? This is essential in order to complete the upgrade. The behaviour you describe is consistent with uploading the files but not running the script.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.6.2 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      Originally posted by Mark.B View Post
      Have you run the upgrade script? This is essential in order to complete the upgrade. The behaviour you describe is consistent with uploading the files but not running the script.
      Yes I ran the upgrade script. This was the outcome of the Suspect File Versions tool after I'd run the upgrade. Any clues?

      Comment


      • #4
        So this is the output of the Suspect File Diagnostics tool after upgrade. The admin control panel and suspect file diagnostics tool introduction both recognise the software as 5.6.2. As previously stated.

        The following checksum manifests were used in this scan: md5_sums_vbulletin.php
        Scanned 6 files
        ./
        .well-known Directory not recognized as part of vBulletin. Warning: Its contents were not scanned.
        error_log File not recognized as part of vBulletin
        index.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        media_pack Directory not recognized as part of vBulletin. Warning: Its contents were not scanned.
        [mysite]_attachments Directory not recognized as part of vBulletin. Warning: Its contents were not scanned.
        Scanned 11 files
        ./core
        api.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        attachment.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        css.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        global.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        image.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        login.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        payment_gateway.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        sprite.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        xmlsitemap.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 62 files
        ./core/admincp
        admininfraction.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        adminlog.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        adminpermissions.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        adminreputation.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        announcement.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        api.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        apilog.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        apistats.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        attachment.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        attachmentpermission.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        avatar.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        bbcode.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        cms.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        cronadmin.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        cronlog.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        css.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        diagnostic.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        email.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        eventhighlight.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        faq.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        fcm.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        forum.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        forumpermission.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        global.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        help.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        hook.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        image.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        index.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        language.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        locations.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        misc.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        moderator.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        modlog.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        newsproxy.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        nodetools.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        notice.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        options.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        phrase.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        prefix.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        product.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        profilefield.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        queries.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        ranks.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        replacement.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        resources.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        rssposter.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        search.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        sitemap.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        socialgroups.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        stats.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        stylevar.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        subscriptionpermission.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        subscriptions.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        tag.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        template.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        textarea.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        user.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        usergroup.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        usertitle.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        usertools.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        verify.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 18 files
        ./core/clientscript
        vbulletin-core.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbulletin_cpcolorpicker.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbulletin_cphome_scripts.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbulletin_cpoptions_scripts.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbulletin_date_picker.css File does not contain expected contents
        vbulletin_date_picker.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbulletin_eventhighlight.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbulletin_global.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbulletin_inlinemod.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbulletin_md5.js File does not contain expected contents
        vbulletin_paginate.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbulletin_settings_validate.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbulletin_stylevars.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbulletin_tags.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbulletin_templatemgr.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbulletin_user.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 61 files
        ./core/includes
        adminfunctions.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        adminfunctions_help.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        adminfunctions_language.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        adminfunctions_navpanel.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        adminfunctions_options.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        adminfunctions_prefix.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        adminfunctions_product.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        adminfunctions_profilefield.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        adminfunctions_template.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        adminfunctions_user.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_bbcode.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_bbcode_alt.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_bitfield_builder.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_bootstrap.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_core.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_dbalter.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_diff.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_filesystemxml_replace.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_filesystemxml_template.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_friendly_url.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_humanverify.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_humanverify_disabled.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_humanverify_image.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_humanverify_question.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_humanverify_recaptcha2.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_merge.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_paid_subscription.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_rss_poster.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_sigparser.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_sigparser_char.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_sitemap.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_stylevar.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_taggablecontent.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_template_merge.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_template_parser.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_upgrade_product.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_upload.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_userchangelog.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_xml_dom.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        config_cli.php.new File does not contain expected contents
        functions.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        functions_banning.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        functions_calendar.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        functions_cron.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        functions_databuild.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        functions_digest.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        functions_faq.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        functions_file.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        functions_filesystemxml.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        functions_log_error.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        functions_login.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        functions_misc.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        functions_wysiwyg.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        html_color_names.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        init.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        template_curly_defs.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        template_tag_defs.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vb_template.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbulletin_credits.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 24 files
        ./core/includes/cron
        activate.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        birthday.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        ccbill.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        cleanup.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        cleanup2.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        dailycleanup.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        digestdaily.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        digestweekly.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        fcmqueue.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        infractions.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        mailqueue.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        notification_cleanup.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        privacyconsentremoveuser.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        privatemessage_cleanup.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        promotion.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        reminder.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        removebans.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        rssposter.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        sitemap.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        stats.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        subscriptions.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        trending.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        unpublished.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 9 files
        ./core/includes/paymentapi
        class_2checkout.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_authorizenet.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_ccbill.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_google.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_moneybookers.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_nochex.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_paypal.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        class_worldpay.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 18 files
        ./core/includes/xml
        bbcode_video_vbulletin.xml File does not contain expected contents
        bitfield_vbulletin.xml File does not contain expected contents
        cpnav_vbulletin.xml File does not contain expected contents
        cssrollup_vbulletin.xml File does not contain expected contents
        hooks_vbulletin.xml File does not contain expected contents
        jsrollup_vbulletin.xml File does not contain expected contents
        vbulletin-pages.xml File does not contain expected contents
        vbulletin-pagetemplates.xml File does not contain expected contents
        vbulletin-routes.xml File does not contain expected contents
        Scanned 1 files
        ./core/libraries
        portable-ascii Directory not recognized as part of vBulletin. Warning: Its contents were not scanned.
        Scanned 8 files
        ./core/modcp
        announcement.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        banning.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        forum.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        global.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        help.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        index.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        user.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 1 files
        ./core/packages/googlelogin/api
        externallogin.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 1 files
        ./core/packages/googlelogin/library
        externallogin.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 1 files
        ./core/packages/googlelogin/xml
        product_googlelogin.xml File does not contain expected contents
        Scanned 1 files
        ./core/packages/nativo/api
        nativo.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 1 files
        ./core/packages/nativo/xml
        product_nativo.xml File does not contain expected contents
        Scanned 1 files
        ./core/packages/twitterlogin/api
        externallogin.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 1 files
        ./core/packages/twitterlogin/library
        externallogin.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 1 files
        ./core/packages/twitterlogin/xml
        product_twitterlogin.xml File does not contain expected contents
        Scanned 2 files
        ./core/packages/vbadmincp/db/mysql
        querydefs.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 2 files
        ./core/packages/vbdbsearch
        core.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 2 files
        ./core/packages/vbdbsearch/db/mysql
        querydefs.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 1 files
        ./core/packages/vbfilescan/utility/filescanner
        clamav.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 1 files
        ./core/packages/vbfilescan/xml
        product_vbfilescan.xml File does not contain expected contents
        Scanned 2 files
        ./core/packages/vbforum/bbcode
        wysiwyg.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 2 files
        ./core/packages/vbforum/bbcodehelper
        table.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 2 files
        ./core/packages/vbforum/bbcodehelper/table
        wysiwyg.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 2 files
        ./core/packages/vbforum/db/mysql
        querydefs.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 2 files
        ./core/packages/vbinstall/db/mysql
        querydefs.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 2 files
        ./core/packages/vbmapi/db/mysql
        querydefs.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 3 files
        ./core/packages/vbsphinxsearch
        connection.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        core.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 1 files
        ./core/packages/viglink/api
        site.php File does not contain expected contents
        Scanned 2 files
        ./core/packages/viglink/xml
        product_viglink.xml File does not contain expected contents
        Scanned 43 files
        ./core/vb
        vb.phar File not recognized as part of vBulletin
        vb.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 2 files
        ./core/vb5
        route.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 18 files
        ./core/vb5/route
        admincp.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        album.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        article.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        blogadmin.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        channel.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        conversation.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        legacy.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        modcp.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        newcontent.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        node.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        page.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        privatemessage.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        profile.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        settings.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        sgadmin.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        subscription.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        visitormessage.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 28 files
        ./core/vb5/route/legacy
        activity.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        album.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        announcement.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        archive.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        blog.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        converse.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        entry.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        faq.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        forum.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        forumhome.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        group.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        member.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        misc.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        node.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        online.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        page.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        poll.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        post.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        register.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        search.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        sendmessage.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        subscription.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        tag.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        thread.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        threadprint.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        usercp.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbcms.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 19 files
        ./core/vb5/route/privatemessage
        deleteditems.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        forward.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        index.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        infractions.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        list.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        new.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        notification.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        pendingposts.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        report.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        reportview.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        request.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        send.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        sentitems.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        subscribedposts.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        subscribers.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        trash.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        view.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        viewinfraction.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 12 files
        ./images
        ads Directory not recognized as part of vBulletin. Warning: Its contents were not scanned.
        [mysite]_site_header.gif File not recognized as part of vBulletin
        Scanned 9 files
        ./images/misc
        BSAVAVN.gif File not recognized as part of vBulletin
        Scanned 2 files
        ./includes/api
        interfaceabstract.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 4 files
        ./includes/api/interface
        collapsed.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        light.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        test.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 12 files
        ./includes/vb5
        applicationabstract.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        array.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        auth.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        autoloader.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        cookie.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        exception.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        request.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        string.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        template.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        user.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 4 files
        ./includes/vb5/exception
        404.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        api.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        autoloader.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 6 files
        ./includes/vb5/frontend
        application.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        applicationlight.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        controller.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        explainqueries.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        routing.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 27 files
        ./includes/vb5/frontend/controller
        activity.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        admin.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        ajax.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        announcement.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        attachment.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        auth.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        bbcode.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        chat.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        createcontent.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        external.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        filedata.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        hv.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        infraction.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        link.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        page.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        permission.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        poll.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        profile.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        registration.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        relay.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        report.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        search.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        style.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        uploader.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        video.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 12 files
        ./includes/vb5/template
        bbcode.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        cache.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        headlink.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        javascript.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        nodetext.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        options.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        phrase.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        runtime.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        stylesheet.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        stylevar.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        url.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 5 files
        ./includes/vb5/template/bbcode
        imgcheck.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        table.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        tablewysiwyg.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        wysiwyg.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 2 files
        ./includes/vb5/template/cache
        filesystem.php File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 117 files
        ./js
        admin-sbpanel-style.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        admin-sitebuilder-rollup-562.js File not recognized as part of vBulletin
        ajax.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        announcement-rollup-562.js File not recognized as part of vBulletin
        announcement.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        autocomplete.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        blog-rollup-562.js File not recognized as part of vBulletin
        blog_summary.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        channel-rollup-562.js File not recognized as part of vBulletin
        channel_conversation.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        ckeditor-rollup-562.js File not recognized as part of vBulletin
        ckeditor.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        colorpicker.js File does not contain expected contents
        colorpicker.min.js File does not contain expected contents
        config-site.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        contactus.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        content-entry-rollup-562.js File not recognized as part of vBulletin
        content-slider.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        content_entry_box.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        conversation-rollup-562.js File not recognized as part of vBulletin
        conversation.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        conversation_filter.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        css_b_comp_menu_dropdown.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        css_b_comp_menu_horizontal.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        css_b_form_select_example.js File does not contain expected contents
        css_b_tabbed_pane.js File does not contain expected contents
        deleteditems.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        dev-apiform.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        dev-markup-library.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        facebook.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        file-upload-rollup-562.js File not recognized as part of vBulletin
        fileupload.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        flatpickr.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        footer-rollup-562.js File not recognized as part of vBulletin
        fullcalendar-rollup-562.js File not recognized as part of vBulletin
        global-head.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        global.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        group-home-rollup-562.js File not recognized as part of vBulletin
        group_summary.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        groupadmin-rollup-562.js File not recognized as part of vBulletin
        header-rollup-562.js File not recognized as part of vBulletin
        help.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        history.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        hv.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        infraction.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        inlinemod.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        link.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        login.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        login_md5.js File does not contain expected contents
        lostpwd.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        media.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        memberchannel.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        memberlist.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        module-calendar.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        module-search2.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        module-tabbedcontainer.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        password.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        pmchat.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        poll.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        privacy-consent-banner.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        privatemessage.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        profile-custom-edit-rollup-562.js File not recognized as part of vBulletin
        profile-sidebar-rollup-562.js File not recognized as part of vBulletin
        profile.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        profile_customization.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        qtip.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        reset-password-rollup-562.js File not recognized as part of vBulletin
        reset-password.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        responsive.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        sb_activity.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        sb_blogadmin.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        sb_blogs.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        sb_groupadmin.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        sb_online.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        sb_page.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        sb_search.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        sb_socialgroups.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        search-rollup-562.js File not recognized as part of vBulletin
        signup-rollup-562.js File not recognized as part of vBulletin
        signup.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        sitedata.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        storage.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        subscribe.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        subscription.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        tabs.js File not recognized as part of vBulletin
        tag-editor.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        usersettings-rollup-562.js File not recognized as part of vBulletin
        usersettings.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbColorPicker.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbSlideshow.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbscroller.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        vbulletin_stylegenerator.js File does not contain expected contents
        vbulletin_stylegeneratorcolor.js File does not contain expected contents
        visitormessage.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 4 files
        ./js/blueimp
        jquery.fileupload.js File does not contain expected contents
        jquery.fileupload.min.js File does not contain expected contents
        Scanned 3 files
        ./js/ckeditor/lang
        vBLang.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 2 files
        ./js/ckeplugins/autosave
        plugin.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 2 files
        ./js/ckeplugins/vbtable
        plugin.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 2 files
        ./js/ckeplugins/vbwrapbuttons
        plugin.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 2 files
        ./js/ckeplugins/videotag
        plugin.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 2 files
        ./js/ckeplugins/videotag/dialogs
        videotag.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        Scanned 8 files
        ./js/flatpickr
        flatpickr.js File does not contain expected contents
        flatpickr.min.js File does not contain expected contents
        Scanned 38 files
        ./js/jquery
        history.adapter.jquery.js File does not contain expected contents
        jquery-3.4.1.js File not recognized as part of vBulletin
        jquery-3.4.1.min.js File not recognized as part of vBulletin
        jquery-migrate-3.1.0.js File not recognized as part of vBulletin
        jquery-migrate-3.1.0.min.js File not recognized as part of vBulletin
        jquery-ui-1.11.4.custom.min.js File does not contain expected contents
        jquery.autogrow.js File not recognized as part of vBulletin
        jquery.autogrow.min.js File not recognized as part of vBulletin
        jquery.condense.custom.js File does not contain expected contents
        jquery.condense.custom.min.js File does not contain expected contents
        jquery.cookie.min.js File does not contain expected contents
        jquery.form.js File does not contain expected contents
        jquery.form.min.js File does not contain expected contents
        jquery.imgareaselect.js File does not contain expected contents
        jquery.imgareaselect.min.js File does not contain expected contents
        jquery.jcarousel.custom.js File does not contain expected contents
        jquery.jcarousel.custom.min.js File does not contain expected contents
        jquery.qtip.js File does not contain expected contents
        jquery.qtip.min.js File does not contain expected contents
        jquery.selectBox.js File does not contain expected contents
        jquery.selectBox.min.js File does not contain expected contents
        jquery.thumbnail-radio-checkbox.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        jquery.thumbnail-radio-checkbox.min.js File version mismatch: found 5.6.2, expected 5.6.1 patch level 1
        jquery.ui.touch-punch.js File does not contain expected contents
        jquery.ui.touch-punch.min.js File does not contain expected contents
        Scanned 3 files
        ./js/jquery/datatables/js
        jquery.dataTables.js File does not contain expected contents
        Scanned 5 files
        ./js/jquery/fullcalendar
        fullcalendar.min.js File does not contain expected contents

        Comment


        • #5
          This is because you have properly removed the write permission from the web server user on the /core/includes/md5_sums_vbulletin.php file. This will actually prevent you from uploading the new version of the file if your web server user and your SFTP user are the same user. You need to make the file writable, upload the new version, then remove the write permission again.

          If your web server user and your SFTP user are different users, you can actually set the permissions to 644 and not experience this issue in the future.
          Translations provided by Google.

          Wayne Luke
          The Rabid Badger - a vBulletin Cloud demonstration site.
          vBulletin 5 API - Full / Mobile
          Vote for your favorite feature requests and the bugs you want to see fixed.

          Comment

          Related Topics

          Collapse

          Working...
          X